Loading...
Searching...
No Matches
Opm::WellSegmentDims Class Reference

## Public Member Functions

| WellSegmentDims (const Deck &deck)
int | maxSegmentedWells () const
int | maxSegmentsPerWell () const
int | maxLateralBranchesPerWell () const
const std::optional< KeywordLocation > & | location () const
bool | operator== (const WellSegmentDims &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WellSegmentDims | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Runspec.hpp
- opm/input/eclipse/EclipseState/Runspec.cpp